header ul li {
	display: inline;
}
header ul {
	display: inline;
	padding-left: 8px;
}
header form {
	display: inline;
}
header {
	border-bottom: 1px solid black;
	padding: 8px;
	margin: 8px;
	padding-bottom: 16px;
}
aside {
	display: block;
	margin: 8px;
	margin-top: 16px;
}
dl dt {
	display: block;
	float: left;
	width: 5em;
	text-align: right;
	margin-right: 8px;
}
dl dd {
	display: block;
}
section {
	margin: 8px;
}
